Package org.apache.solr.common.cloud

## Interface NodesSysProps

    public interface NodesSysProps

Fetch a node's system properties. It should be cached.

### Method Summary

All Methods Instance Methods Abstract Methods
`Map<String,​Object>` `getSysProps​(String node, Collection<String> tags)`

### Method Detail

#### getSysProps

    Map<String,​Object> getSysProps​(String node,
                                         Collection<String> tags)